div#search_results {
	margin-left: 6010px;
	padding-top: 40px;
}

div#current_page {
	float:right;
}

.highlight {
	background-color: #c6eaf8;
}

.highlight2 {
	background-color: #e0f2c2;
}

.highlight3 {
	background-color: #e0f2c2;
}

.results_teaser {
margin-left: 80px;
margin-bottom: 10px;
margin-top: 10px;
background-color: #f2f2f2;
border: 1px solid #dedede;
width: 500px;
padding-top: 10px;
padding-right: 10px;
padding-bottom: 10px;
padding-left: 10px;
}

.notshown {
	display:none;
}

.results_more {
	margin-left: 500px;
}